dictionary = new Array(
 "industry",
 "cable",
 "telecommunictions",
 "digital",
 "internet",
 "HTML",
 "2.0",
 "3.0",
 "3.2",
 "extensions",
 "HTTP",
 "specification",
 "security",
 "version",
 "Java",
 "shareware",
 "JavaScript",
 "VRML",
 "sites"
)

irlURLs = new Array(
 
 "../industry/IARC06FA.HTM",
 "http://web.soft.med.xyz.com/spec/http.htm",
 "http://web.soft.med.xyz.com/spec/vrml.htm",
 "http://web.soft.med.xyz.com/lang/java.htm",
 "http://web.soft.med.xyz.com/lang/javascript.htm",
 "http://web.soft.med.xyz.com/lang/vrml.htm",
 "http://web.soft.med.xyz.com/lang/html.htm"
)

eurURLs = new Array(
 "../industry/iaol26ka.htm",
 "http://soft.med.xyz.com/standards/webpage.htm",
 "http://soft.med.xyz.com/standards/code.htm",
 "http://soft.med.xyz.com/standards/http.htm",
 "http://soft.med.xyz.com/tutorials/html.htm",
 "http://soft.med.xyz.com/tutorials/cgi.htm",
 "http://soft.med.xyz.com/tutorials/java.htm",
 "http://soft.med.xyz.com/tutorials/javascript.htm",
 "http://soft.med.xyz.com/tutorials/vrml.htm"
)

worldURLs = new Array(
 "../industry/ibrn02la.htm",
 "http://med.xyz.com/policy/web.htm",
 "http://med.xyz.com/policy/whatsnew.htm"
)

urlDescs = new Array(
 new Array(
  
  
  "Examples of Web Application Development",
  "The HTTP Specification",
  "The VRML Specification",
  "The Java Language",
  "The JavaScript Language",
  "The VRML Language",
  "The HTML Language"
 ),
 new Array(
  "Carlton Communications News",
  "Web Page Design Standards",
  "Coding Standards",
  "The HTTP Specification",
  "An HTML Tutorial",
  "A CGI Tutorial",
  "A Java Tutorial",
  "A JavaScript Tutorial",
  "A VRML Tutorial"
 ),
 new Array(
  "AOL merger",
  "The XYZ Company Web Policy",
  "What's New at XYZ?"
 )
)

db = new Array(dictionary.length)
db[0]=new Array(
 new Array(0,1,2),
 new Array(0,1,4),
 new Array()
)
db[1]=new Array(
 new Array(1),
 new Array(3,4,5,6,7),
 new Array(1)
)
db[2]=new Array(
 new Array(0,3,4,5,6,7,8),
 new Array(0,1,2),
 new Array(1)
)
db[3]=new Array(
 new Array(2),
 new Array(3,4,5,6,7),
 new Array()
)
db[4]=new Array(
 new Array(0,3),
 new Array(1,2,4),
 new Array()
)
db[5]=new Array(
 new Array(0,1,2,5,6,8),
 new Array(0,1,3,4,5,6),
 new Array(0,1)
)
db[6]=new Array(
 new Array(0,1,2,8),
 new Array(0,1,3),
 new Array(0)
)
db[7]=new Array(
 new Array(8),
 new Array(0),
 new Array(0)
)
db[8]=new Array(
 new Array(0,8),
 new Array(0,3),
 new Array(0,1)
)
db[9]=new Array(
 new Array(0,1,8),
 new Array(0,3),
 new Array(0,1)
)
db[10]=new Array(
 new Array(3),
 new Array(2),
 new Array()
)
db[11]=new Array(
 new Array(0,3,4),
 new Array(0,1,2),
 new Array()
)
db[12]=new Array(
 new Array(),
 new Array(0,1,2,4),
 new Array(0,1)
)
db[13]=new Array(
 new Array(3,4),
 new Array(0,1,2),
 new Array(0,1)
)
db[14]=new Array(
 new Array(0,1,2,5),
 new Array(0,1,5),
 new Array(0,1)
)
db[15]=new Array(
 new Array(2),
 new Array(4,5),
 new Array()
)
db[16]=new Array(
 new Array(0,1,2,6),
 new Array(0,1,6),
 new Array(0,1)
)
db[17]=new Array(
 new Array(4,7),
 new Array(7),
 new Array(1)
)
db[18]=new Array(
 new Array(7),
 new Array(7),
 new Array(1)
)

